body {
  background:
    linear-gradient(rgba(0,0,0,0.6),
                    rgba(0,0,0,0.6)),
    url("https://404days.neocities.org/Images%20and%20Sounds/Old%20Background%20Images/1-aa.gif");

  background-repeat: repeat;
  color: white;
}

.nav-star {
  width: 60px;
  height: auto;
}

.nav-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.saturn {
  width: 70px;
}

.card {
  padding: 20px;
  margin: 15px;
  text-align: left;
}

nav {
  display: inline-block;
  padding: 12px 25px;

  background: rgba(0,0,0,0.7);
  border: 1px solid #888;

  border-radius: 6px;
}

.container {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}

.btn:hover {
  background: black;
  color: white;
}